Bug 1283517 - [doc] create readme.developer on howto write oVirt tests
[doc] create readme.developer on howto write oVirt tests
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: Documentation (Show other bugs)
0.4
Unspecified Unspecified
high Severity unspecified
: milestone3
: 0.5
Assigned To: Anatoly Litovsky
Yaniv Bronhaim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 03:19 EST by Eyal Edri
Modified: 2016-09-26 17:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 08:28:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eyal Edri 2015-11-19 03:19:49 EST
Description of problem:
In order for lago tests development to start being developed by various teams,
we need to provide a clear and easy README on how to write test for lago.

we'll need to take the 1st dev team in baby steps and make them familiar with the system and how to write and run tests, so they can continue on their own to do it and close the gaps on tests.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Eyal Edri 2016-01-20 08:28:28 EST
moved to https://github.com/lago-project/lago/issues/1

Note You need to log in before you can comment on or make changes to this bug.